<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">

    <script src="assets/js/proj4.js"></script>
    <script src="assets/js/epsg_2056.js"></script>
    <script src="assets/js/ol.js"></script>

    <link rel="stylesheet" href="assets/css/style.css"/>

    <title>Change detection with Sentinel-2</title>
  </head>
  <body>
    <h1 id="main-title">Change detection with Sentinel-2</h1>
    <div id="content">

      <div id="main">
        <div id="map" class="map"></div>
        <input type="text" placeholder="Ort suchen" id="location-search-input" onclick="handleLocationSearch(event);" oninput="handleLocationSearch(event);" />
        <div id="search-results" class="hidden"></div>
      </div>

      <div id="side">
        <div class="flex" style="justify-content: space-around;">
          <h2>Periode</h2>
          <h2>Sensitivität</h2>
        </div>
      </div>

    </div>

    <div class="corner-ribbon">TEST</div>

    <script src="assets/js/script.js"></script>
  </body>
</html>
